{
    "compilerOptions": {
        "allowJs": true,
        "allowSyntheticDefaultImports": true,
        "esModuleInterop": true,
        "isolatedModules": true,
        "strictNullChecks": false,
        "experimentalDecorators": true,       
        "emitDecoratorMetadata": true, 
        "jsx": "react-native",
        "lib": [
          "es6",
          "dom"
        ],
        "noImplicitAny": false,
        "moduleResolution": "node",
        "skipLibCheck": true,
        "outDir": "./dist",
        "noEmit": false,
        "strict": true,
        "target": "esnext",
        "baseUrl": ".",
        "paths": {
          "~/*": ["src/*"]
        }
    },
    "include": [
      "src/**/*"
   ],
    "exclude": [
        "node_modules",
        "babel.config.js",
        "metro.config.js",
        "jest.config.js"
    ]
}
  